Bug 46686 - ATI Xpert 128 PCI incorrectly detected by installer
ATI Xpert 128 PCI incorrectly detected by installer
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-29 15:25 EDT by Scott Wedel
Modified: 2007-04-18 12:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-13 11:38:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Wedel 2001-06-29 15:25:23 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0b; Windows 98; Win 9x 4.90)

Description of problem:
The ATI Xpert 128 PCI video card is incorrectly detected by the 
installer.  It is detected as an ATI Rage 128 (generic), and will not 
work. In fact, none of the ATI drivers seem to work for this card.

How reproducible:
Always

Steps to Reproduce:
1. Start graphical install of RHL 7.1
2. When the X configuration comes up, note what's detected
3. Attempt to use the drivers and settings for that card
	

Actual Results:  X will not come up with this card, using ANY of the ATI 
drivers within the RHL 7.1 distribution.  Even the ATI Xpert 128 AGP 
driver fails.

Expected Results:  Proper video card detected; proper XF86Config written

Additional info:

System hardware:

+ASUS PSB-F motherboard w/IDE controller on board
+P-III 600E CPU
+512 MB RAM
+Samsung 40GB IDE HD
+Creative 52X IDE CD-ROM
+no net card, no sound card
+ATI Xpert 128 video w/16MB RAM, PCI
+Philips 109S monitor
+MS wheel mouse and Natural Keyboard
Comment 1 Brent Fox 2001-07-03 12:25:50 EDT
We have a few ATI Xpert 128 cards here and they work fine.  Actually, it uses
the same chipset as the ATI Rage, so it's not a problem that it is detected as a
Rage 128.  Does the card work with other operating systems?
Comment 2 Scott Wedel 2001-07-03 16:38:22 EDT
Yes.  The card works fine on ME and 2000.  Haven't tried Solaris/x86 yet, but 
if I can't get Linux running on this machine, then Solaris it will be.
Comment 3 Brent Fox 2001-07-03 18:02:22 EDT
Have you tried doing a text mode install and testing the video card that way? 
Another thing to try is to install X Windows, but skip testing the video card in
the installer.  Then, use Xconfiguration after installation and see if that helps.

I have used Solaris 8.0 x86 before, and it only supports a few video cards.  It
might support yours, though.
Comment 4 Brent Fox 2001-07-13 11:38:12 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.